﻿#Content{    
	width:990px;
	margin:0 auto;
	margin-top:-7px;
	text-align:center;
	padding:0px;	
	background-color:black;
}
  
.front{
    margin:2px 0 0 0;
}	

.style5
{
	width: 9px;
}
    
.hypera a:hover {text-decoration:none;color:#9a9ca6;font-weight:normal;}
.hypera a {text-decoration:none;color:#9a9ca6;font-weight:normal;}
.hyptemas a:hover {text-decoration:none;color:#2896bf;font-weight:normal;}
    
ul { list-style-image: url(~/images/portal/arrow_up.png); }
ul li:hover { list-style-image: url(~/images/portal/arrow_over.png); }

.my-list{
	width: 325px;
	padding: 2px;
	height: 34px;
}
    
.my-list a{
	display:block;
	padding: -2px 0;
	color: 	#666772;
	text-decoration:none;
	text-align: left;
	font-family:Arial;
	font-size:9pt;
	background-color:Transparent;
	height: 21px;
}
    
.my-list a:hover{
	color:#2896bf;
}
    
.my-list li{
	list-style:none;
	padding: 0 0 0 20px;	
	vertical-align:middle;
	background-position:center center;
	background: url(././images/portal/arrow_up.png) no-repeat  /*<-- use if your sprite is setup vertically*/ ;
}
    
.my-list li:hover{
	vertical-align:middle;
	background-position:center center;
	background: url(././images/portal/arrow_over.png) no-repeat /*repeat-y <-- use if your sprite is setup vertically*/;
}

.style6
{
width: 990px;
}
   

/*body{
	width: 990px;
	height: auto;
	margin: auto;
}*/

#consguate{
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	background: url(../images/consguate_up.jpg) no-repeat;	
}

#consguate:hover{
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	background: url(../images/consguate_ov.jpg) no-repeat;	
}


#consmoviles{
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	background: url(../images/consmoviles_up.jpg) no-repeat;
}

#consmoviles:hover{
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	background: url(../images/consmoviles_ov.jpg) no-repeat;	
}

#informate{
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	background: url(../images/informate_up.jpg) no-repeat;
}

#informate:hover{
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	background: url(../images/informate_ov.jpg) no-repeat;	
}

#quenoteenganen{
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	background: url(../images/noenganen_up.jpg) no-repeat;
}

#quenoteenganen:hover{
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	background: url(../images/noenganen_ov.jpg) no-repeat;	
}

#ticgs{
	background: url(../images/tic_up.jpg) no-repeat;
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;
}

#ticgs:hover{
	background: url(../images/tic_ov.jpg) no-repeat;
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;
}

#estadisticas{
	background: url(../images/estadisticas_up.jpg) no-repeat;
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;
}

#estadisticas:hover{
	background: url(../images/estadisticas_ov.jpg) no-repeat;
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;	
}

#iamerica{
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	background: url(../images/iamerica_up.jpg) no-repeat;
}

#iamerica:hover{
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	background: url(../images/iamerica_ov.jpg) no-repeat;	
}

#paptn{
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	background: url(../images/plan_up.jpg) no-repeat;
}

#paptn:hover{
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	background: url(../images/plan_ov.jpg) no-repeat;	
}
	
#accionmigratoria{
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	background: url(../images/inmigracion_up.jpg) no-repeat;
}

#accionmigratoria:hover{
	width: 240px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	background: url(../images/inmigracion_ov.jpg) no-repeat;	
}

#socialMedia{
    float: right;
    right: 1%;
    vertical-align: top; 
    clip: rect(auto, auto, auto, auto); 
    height: 350px; 
    font-family: Verdana; 
    font-size: 10pt; 
    color: #2BA2FC; 
    display: block; 
    visibility: visible; 
    overflow: visible; 
    position: fixed; 
    top: 30%; 
    width: 30px;
    z-index: 1;
}


#hover{
  position:fixed;
  background:#000;
  width:100%;
  height:100%;
  opacity: .6
}

#popup{
  position:absolute;
  width:600px;
  height:390px;
  /*height:180px;*/
  background:#fff;
  left:50%;
  top:50%;
  border-radius:5px;
  /* padding:60px 0; */
  margin-left:-320px; /* width/2 + padding-left */
  margin-top:-150px; /* height/2 + padding-top */
  text-align:center;
  box-shadow:0 0 10px 0 #000;
  
  #tweet{
    color: #4099FF;
  }
}

#close{
  position:absolute;
  background:black;
  color:white;
  right:-15px;
  top:-15px;
  border-radius:50%;
  width:30px;
  height:30px;
  line-height:30px;
  text-align:center;
  font-size:8px;
  font-weight:bold;
  font-family:'Arial Black', Arial, sans-serif;
  cursor:pointer;
  box-shadow:0 0 10px 0 #000;
}

